> For the complete documentation index, see [llms.txt](https://docs.geosamples.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geosamples.org/for-researchers/cite-and-credit/sesar-in-grant-proposals.md).

# SESAR in Grant Proposals

Registering your samples with SESAR contributes to the National Science Foundations mission of open access to data and allows your samples to be discovered beyond your personal or institutional catalog. The National Science Foundation allows for researchers to budget expenses for the preparation of research data for distribution. ([NSF Proposal and Award Policies and Procedures Guide](https://www.nsf.gov/publications/pub_summ.jsp?ods_key=pappg) Chapter II.C.2.g.(vi).b)

Below is sample language on registering and managing samples with SESAR that can be incorporated into your grant proposals:

“Samples will be registered in SESAR with International Generic Sample Numbers (IGSNs) to ensure the preservation of sample metadata and to promote open access of data. Registering the samples in SESAR also provides an easy way to share sample metadata with my collaborators and contributes to a culture of sample sharing, which can help me discover new, relevant samples and promote new collaborations.”


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geosamples.org/for-researchers/cite-and-credit/sesar-in-grant-proposals.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
